<?xml version="1.0" encoding="gb2312" ?>
<rss version="2.0">
<channel>
<title><![CDATA[纤色文摘_纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net]]></title>
<link>http://www.xianse.net</link>
<description><![CDATA[纤色网络公司-xianse.net网络是一家专业从事佛山网站建设,广州网站建设,广州企业网站建设,佛山企业网站建设,佛山seo,广州seo,网络营销方案,英文seo,google海外推广,百度推广,外贸整合营销,纤色网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务。www.xianse.net]]></description>
<language>zh-cn</language>
<generator><![CDATA[Rss Powered By www.xianse.net]]></generator>
<webmaster>2681712923@qq.com</webmaster>
<item>
<title><![CDATA[探讨：静态与伪静态到底好不好？！]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/jingtai_weijingtai.html</link>
<description><![CDATA[网站的静态伪静态问题，一直困扰着多数站长。他们往往在思索、在探讨，静态、伪静态，到底好不好呢？？我的网站需不需要伪静态或者干脆静态化？？！！


作为草根站长的我，同样被此问题困扰着！更而甚之，]]></description>
<pubDate>2011-06-04</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
<item>
<title><![CDATA[shopex出现core\include_v5\secache.php on line 676的解决办法]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/shopex_line676.html</link>
<description><![CDATA[有一次，在调试shopex转移空间时，出现了****\core\include_v5\secache.php on line 676的问题，由于空间环境不一样，就一直以为是空间的问题了。当时就忙着找服]]></description>
<pubDate>2011-06-02</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
<item>
<title><![CDATA[如何给网站添加favicon.ico图标]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/favicon.html</link>
<description><![CDATA[很多网站，当我们在地址栏输入网址进行访问后，便会在该网址前显示一个小的LOGO，这个就是网站的favicon.ico图标。
&nbsp;
favicon图标介绍
favicon.ico一般用于作]]></description>
<pubDate>2011-05-29</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
<item>
<title><![CDATA[纤色网络广州分公司网站正式启动上线]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/shangxian.html</link>
<description><![CDATA[经过将近1个星期的筹划建设，纤色网络长沙分公司网站终于以昨天下午开始正式上线。我们不只接中小型网站的定单，像一些行业网站，地方门户网站我们都可以承接，制作时间会相对比较长，这价会比同类公司价格实惠很多]]></description>
<pubDate>2011-05-29</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
<item>
<title><![CDATA[怎么将shopex前台的销售价改为会员价]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/shopex_huiyuanjia.html</link>
<description><![CDATA[相信使用过shopex的朋友都会碰到件苦恼的事情，就是在前台首页的一个&ldquo;销售价&rdquo;，按逻辑思维来说，比较多的商家喜欢把它显示成&ldquo;会员价&rdquo;，可是，找了很多地]]></description>
<pubDate>2011-05-06</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
<item>
<title><![CDATA[关于IE6下，png格式的图片背景显示成灰色的问题]]></title>
<link>http://www.xianse.net/bokeguandian/wenzhai/ie6_png.html</link>
<description><![CDATA[PNG格式的图片在使用透明效果时，有远远超过GIG格式的效果。但是，大家会发现，如果将透明背景的PNG格式图片放在网页上，用IE6.0打开时，背景成了灰色了？不但不好看，反而影响了美观。
在IE7.]]></description>
<pubDate>2011-05-06</pubDate>
<category>纤色文摘</category>
<author>纤色网络</author>
<comments>纤色网络公司-xianse.net是一家专业从事佛山网站建设（广州网站建设）、佛山网站推广和佛山网络营销服务的佛山网络公司。我公司专注于营销型网站建设、网站制作、网站优化及多渠道网络营销推广服务，为企事业单位量身打造网络营销服务www.xianse.net</comments>
</item>
</channel>
</rss>
